Package Details: encompass 0.5.0-2

Git Clone URL: https://aur.archlinux.org/encompass.git (read-only)
Package Base: encompass
Description: BIP-0044 compliant multi-currency wallet based on Electrum. Extendable with ChainKey modules to most coins!
Upstream URL: https://github.com/mazaclub/encompass/
Licenses: GPL3
Provides: encompass
Submitter: robertfoster
Maintainer: None
Last Packager: robertfoster
Votes: 1
Popularity: 0.000000
First Submitted: 2015-10-12 13:37
Last Updated: 2019-08-23 10:57

Latest Comments

Tomato commented on 2018-05-05 12:04

Please update this package to depend on python2-tlslite-ng, tlslite is not maintained any more and tlslite-ng is a drop-in replacement.

GI_Jack commented on 2018-04-04 06:16

also, change python2-socks dep to python2-pysocks

GI_Jack commented on 2018-04-04 06:15

Change optdept from zbar to python2-zbar

metscoin commented on 2018-01-11 13:03

Have to agree here - a full year later and nothing, even the forks have died.

Dragonlord commented on 2017-02-22 20:04

Upstream seems dead, does it make sense to have this one still lay around?